body{
  background-color: #fdbebe;
  background-position: center;
  background-size: cover;
  position: relative;

     
}
.content1{
    height: 700px;
}

.ue{
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  font-family: "Lucida Handwriting", cursive;
  border-style: outset;
  border-color: rgb(244, 164, 164);
  background-color: rgba(255, 72, 78, 0.482);
  border-radius: 8px;
  border-width: 5px;
  color:rgb(100, 20, 31)
}

.fliess{
  margin-top: 3px;
  margin-bottom: 3px;
  background-color: rgba(134, 15, 15, 0.589);
  color: rgb(244, 196, 207);
  border-radius: 5px;
}
.cute{
  padding-top:100px;
  width:750px;
  height: 200px;
}
.vid{
  height: 300px;
}